<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/carname"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_carname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/driver"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_driver"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/phone"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/batch"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_batch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/addrs"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_addrs"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/time"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/number"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/immune"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_immune"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/Uniformity"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_uniformity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/startime"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_startime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/endtime"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/infos_endtime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

</LinearLayout>